
Quantification tool - Bug #482

Process to create a new regimen - previous medicines selected

03/14/2013 04:53 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/14/2013

Priority: Immediate Due date:  

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.25 hour

Description

When adding a new medicine, the medicines selected in a previous operation done still appear checked in the “Select Medicines”

dialog box.

History

#1 - 03/15/2013 09:14 AM - Oleksii Kurasov

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 03/18/2013 03:25 PM - Luis Gustavo do Valle Bastos

Tested and appropriate.
